Debcheck

 

Back to QA

Debcheck - stretch
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid buster stretch jessie

Problems for source package cairo-dock-plug-ins

Current Source Version: 3.4.1-1
Current Maintainer: Debian Cairo-dock Maintainers <pkg-cairo-dock-devel@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:cairo-dock-plug-ins

Binary Package: cairo-dock-tomboy-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-tomboy-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on tomboy which cannot be satisfied on mips. At least one of gnote | tomboy can be satisfied however.
Package has a Depends on tomboy which cannot be satisfied on mips64el. At least one of gnote | tomboy can be satisfied however.

Binary Package: cairo-dock-terminal-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-terminal-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.

Binary Package: cairo-dock-messaging-menu-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-messaging-menu-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.

Binary Package: cairo-dock-showdesktop-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-showdesktop-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.

Binary Package: cairo-dock-weblets-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-weblets-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.

Binary Package: cairo-dock-quick-browser-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-quick-browser-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.

Binary Package: cairo-dock-drop-indicator-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-drop-indicator-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.

Binary Package: cairo-dock-remote-control-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-remote-control-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.

Binary Package: cairo-dock-system-monitor-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-system-monitor-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.

Binary Package: cairo-dock-powermanager-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-powermanager-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.

Binary Package: cairo-dock-keyboard-indicator-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-keyboard-indicator-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.

Binary Package: cairo-dock-dialog-rendering-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-dialog-rendering-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.

Binary Package: cairo-dock-impulse-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-impulse-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.

Binary Package: cairo-dock-musicplayer-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-musicplayer-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.

Half Broken Relationships

(not necessarily bugs)

Package has a Suggests on banshee which cannot be satisfied on mips. At least one of audacious | amarok | banshee | exaile | listen | quodlibet | rhythmbox | xmms2 can be satisfied however.
Package has a Suggests on banshee which cannot be satisfied on mips64el. At least one of audacious | amarok | banshee | exaile | listen | quodlibet | rhythmbox | xmms2 can be satisfied however.
Package has a Suggests on listen which cannot be satisfied on i386. At least one of audacious | amarok | banshee | exaile | listen | quodlibet | rhythmbox | xmms2 can be satisfied however.
Package has a Suggests on listen which cannot be satisfied on mips. At least one of audacious | amarok | banshee | exaile | listen | quodlibet | rhythmbox | xmms2 can be satisfied however.
Package has a Suggests on listen which cannot be satisfied on arm64. At least one of audacious | amarok | banshee | exaile | listen | quodlibet | rhythmbox | xmms2 can be satisfied however.
Package has a Suggests on listen which cannot be satisfied on amd64. At least one of audacious | amarok | banshee | exaile | listen | quodlibet | rhythmbox | xmms2 can be satisfied however.
Package has a Suggests on listen which cannot be satisfied on armel. At least one of audacious | amarok | banshee | exaile | listen | quodlibet | rhythmbox | xmms2 can be satisfied however.
Package has a Suggests on listen which cannot be satisfied on armhf. At least one of audacious | amarok | banshee | exaile | listen | quodlibet | rhythmbox | xmms2 can be satisfied however.
Package has a Suggests on listen which cannot be satisfied on mips64el. At least one of audacious | amarok | banshee | exaile | listen | quodlibet | rhythmbox | xmms2 can be satisfied however.
Package has a Suggests on listen which cannot be satisfied on s390x. At least one of audacious | amarok | banshee | exaile | listen | quodlibet | rhythmbox | xmms2 can be satisfied however.
Package has a Suggests on listen which cannot be satisfied on mipsel. At least one of audacious | amarok | banshee | exaile | listen | quodlibet | rhythmbox | xmms2 can be satisfied however.
Package has a Suggests on listen which cannot be satisfied on ppc64el. At least one of audacious | amarok | banshee | exaile | listen | quodlibet | rhythmbox | xmms2 can be satisfied however.
Package has a Suggests on exaile which cannot be satisfied on arm64. At least one of audacious | amarok | banshee | exaile | listen | quodlibet | rhythmbox | xmms2 can be satisfied however.
Package has a Suggests on exaile which cannot be satisfied on i386. At least one of audacious | amarok | banshee | exaile | listen | quodlibet | rhythmbox | xmms2 can be satisfied however.
Package has a Suggests on exaile which cannot be satisfied on mips. At least one of audacious | amarok | banshee | exaile | listen | quodlibet | rhythmbox | xmms2 can be satisfied however.
Package has a Suggests on exaile which cannot be satisfied on armhf. At least one of audacious | amarok | banshee | exaile | listen | quodlibet | rhythmbox | xmms2 can be satisfied however.
Package has a Suggests on exaile which cannot be satisfied on armel. At least one of audacious | amarok | banshee | exaile | listen | quodlibet | rhythmbox | xmms2 can be satisfied however.
Package has a Suggests on exaile which cannot be satisfied on amd64. At least one of audacious | amarok | banshee | exaile | listen | quodlibet | rhythmbox | xmms2 can be satisfied however.
Package has a Suggests on exaile which cannot be satisfied on mipsel. At least one of audacious | amarok | banshee | exaile | listen | quodlibet | rhythmbox | xmms2 can be satisfied however.
Package has a Suggests on exaile which cannot be satisfied on ppc64el. At least one of audacious | amarok | banshee | exaile | listen | quodlibet | rhythmbox | xmms2 can be satisfied however.
Package has a Suggests on exaile which cannot be satisfied on mips64el. At least one of audacious | amarok | banshee | exaile | listen | quodlibet | rhythmbox | xmms2 can be satisfied however.
Package has a Suggests on exaile which cannot be satisfied on s390x. At least one of audacious | amarok | banshee | exaile | listen | quodlibet | rhythmbox | xmms2 can be satisfied however.

Binary Package: cairo-dock-recent-events-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-recent-events-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.

Binary Package: cairo-dock-toons-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-toons-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.

Binary Package: cairo-dock-weather-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-weather-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.

Binary Package: cairo-dock-rendering-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-rendering-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.

Binary Package: cairo-dock-netspeed-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-netspeed-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.

Binary Package: cairo-dock-animated-icons-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-animated-icons-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.

Binary Package: cairo-dock-alsamixer-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-alsamixer-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.

Binary Package: cairo-dock-dbus-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-dbus-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.88) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.88) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.88) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.88) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.88) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.88) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.88) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.88) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.88) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.88) which is in Section oldlibs on mipsel.

Relationships

Package has a Suggests on cairo-dock-dbus-plug-in-interface-mono (>= 3.4.1-1) which cannot be satisfied on mips.
Package has a Suggests on cairo-dock-dbus-plug-in-interface-mono (>= 3.4.1-1) which cannot be satisfied on mips64el.
Package has a Suggests on cairo-dock-dbus-plug-in-interface-mono (>= 3.4.1-1) which cannot be satisfied on arm64.

Binary Package: cairo-dock-cairo-penguin-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-cairo-penguin-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.

Binary Package: cairo-dock-stack-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-stack-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.

Binary Package: cairo-dock-dnd2share-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-dnd2share-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.

Binary Package: cairo-dock-shortcuts-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-shortcuts-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.

Binary Package: cairo-dock-icon-effect-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-icon-effect-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.

Binary Package: cairo-dock-showmouse-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-showmouse-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.

Binary Package: cairo-dock-folders-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-folders-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.

Binary Package: cairo-dock-wifi-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-wifi-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.

Binary Package: cairo-dock-clock-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-clock-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.

Binary Package: cairo-dock-mail-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-mail-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.

Binary Package: cairo-dock-clipper-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-clipper-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.

Binary Package: cairo-dock-illusion-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-illusion-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.

Binary Package: cairo-dock-logout-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-logout-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.

Binary Package: cairo-dock-switcher-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-switcher-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.

Binary Package: cairo-dock-kde-integration-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-kde-integration-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.

Binary Package: cairo-dock-xgamma-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-xgamma-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.

Binary Package: cairo-dock-gnome-integration-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-gnome-integration-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.

Binary Package: cairo-dock-gmenu-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-gmenu-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.

Binary Package: cairo-dock-dustbin-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-dustbin-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.

Binary Package: cairo-dock-systray-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-systray-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.

Binary Package: cairo-dock-slider-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-slider-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.

Binary Package: cairo-dock-desklet-rendering-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-desklet-rendering-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.

Binary Package: cairo-dock-motion-blur-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-motion-blur-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.

Binary Package: cairo-dock-xfce-integration-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-xfce-integration-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.

Binary Package: cairo-dock-rssreader-plug-in (Version: 3.4.1-1)

BTS entry: https://bugs.debian.org/cairo-dock-rssreader-plug-in

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.


Last updated: Mon Jun 24 15:30:30 2019

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS